Subject: RE: Transport conflicts (Was: 63rd IETF - DRAFT Agenda)

From: "Peterson, Jon" <[email-masked]>
Date: Wed, 20 Jul 2005 17:27:44 -0400

[[ snipping agenda from the cc list ]]

I agree at a high level that there is a growing need to reorganize a number of the Transport activities associated with real-time communications. I also agree with Paul that a new Area should be an option on the table for that discussions (others in the I* have heard me speak to this point before). These real-time communications activities have become sufficiently widespread and interrelated to admit of a couple of sensible demarcations from the remainder of the IETF's work.

However, I don't think that this will really make constructing the meeting agenda any easier. Moving groups around between areas won't alleviate the pressure for a great many people to be in two places at once. Since LEMONADE was a motivating example for this, consider that one of the LEMONADE chairs is a core SIP participant. Similarly, SIMPLE and VOIPEER share a common base of participants regardless of the area(s) in which they are nominally situated. There are enough groups associated with these activities, several of which require multiple sessions, to easily fill a week-long agenda track. The solution to that problem would have to lie elsewhere.

- J

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Paul Hoffman
> Sent: Wednesday, July 20, 2005 9:13 AM
> To: Pete Resnick; [email-masked]
> Cc: Working Group Chairs; IETF Agenda; [email-masked]
> Subject: Re: Transport conflicts (Was: 63rd IETF - DRAFT Agenda)
> 
> 
> At 7:21 AM -0500 7/20/05, Pete Resnick wrote:
> >Speaking entirely "sans chapeaux".
> 
> I agree with Pete. It's pretty clear from an IETF-level perspective 
> (not a meeting-planning perspective) that this gang of topics (or, as 
> Cullen describes it, gang of people) have a lot of WGs split into two 
> areas.
> 
> My proposal is that Ted and Scott and Jon and Allison figure out 
> which of the WGs are really application-oriented, and in the marginal 
> cases, which could become so with a small charter change. This 
> discussion might even lead to the formation of a new Area for 
> real-timliness, although it would be easier if the split was really 
> "these are applications of real-time, these are transport issues of 
> real-time".
> 
> --Paul Hoffman, Director
> --VPN Consortium
> 
>